Flashout 0.2.0.5 released

A new Flashout version with many new features is available. Flashout is an Eclipse plugin and the “F” in FAME.
I had to download JDK 1.5 and Eclipse 3.1 (look on the top-right of the site) which are required by Flashout.
The 0.2.0.0 was already released yesterday and the 0.2.0.5 fixes a path issue.

Comments are closed.